@font-face {
  font-family: PT_Sans-Web-Regular;
  src: url(fonts/PT_Sans-Web-Regular.ttf); }
.font_bold {
  font-weight: bold; }

.font_blue {
  color: #004898; }

.font_green {
  color: #4f8f28;
  text-transform: uppercase; }

.center {
  margin: 0 auto; }

.right {
  text-align: right; }

.rihgt_float {
  float: right; }

.center_float {
  text-align: center; }
body,html {
	height: 100%;
}
body {
  font-family: "PT Sans", sans-serif !important; 
  min-width: 425px;}

header {
  background: url(images/bg_header.png) no-repeat;
  background-size: cover;
  min-height: 135px; }
  header .logo:hover, header .logo:active, header .logo:focus {
    text-decoration: none;
    color: #fff; }
  header .logo {
    background: url(images/logo.png) no-repeat;
    width: 252px;
    height: 120px;
    display: block;
    margin-top: 4px; }
    header .logo p {
      color: #fff;
      font-size: 28px;
      margin: 0;
      font-style: italic;
      line-height: 25px;
      text-align: right;
      position: relative;
      top: 65px; }
  header h1 {
    color: #fff;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
    margin-top: 22px; }
  header .size_header_1 {
    font-size: 35px;
    width: 260px; }
  header .size_header_2 {
    font-size: 49px;
    width: 260px; }
  header .numbers {
    margin: 10px 0; }
  header .numbers p {
    text-align: right; }
  header p {
    font-size: 18px;
    margin: 0;
    color: #fff;
    text-align: justify; }
  a[href^=tel] {
   	text-decoration:inherit;
   	color: inherit;
	}
nav {
  background-color: #fff; }
  nav ul {
    display: table;
    height: 50px;
    margin: 0;
    padding: 0;
    width: 100%; }
    nav ul li:last-child {
      margin: 0 13px 0 0; }
    nav ul li {
      list-style-type: none;
      display: table-cell;
      vertical-align: middle; }
      nav ul li a {
        color: #000;
        font-size: 15px;
        padding: 0px 67.5px 0px 67.5px; }
      nav ul li a:hover, nav ul li a:focus, nav ul li a:active {
        color: 4898;
        text-decoration: none; }
      nav ul li .active {
        color: #004898; }

#flight_block {
  background: url(images/bg_flight.png) no-repeat;
  background-size: cover;
  min-height: 699px;
/**/
  background-attachment: fixed;
  background-position: center center;
  width: 100%;
}
  #flight_block .flight {
    width: 400px;
    margin: 30px 0 45px; }
    #flight_block .flight h3 {
      width: 400px;
      font-style: italic;
      font-size: 27px;
      text-transform: uppercase;
      font-weight: bold;
      background: rgba(0, 0, 0, 0.8);
      padding: 10px 14px;
      color: #fff; }
    #flight_block .flight p {
      width: 180px;
      color: #fff;
      padding: 8px 13px;
      text-transform: uppercase;
      background: rgba(0, 0, 0, 0.8);
      font-style: italic; }
    #flight_block .flight ul {
      margin: 0;
      padding: 16px;
      background-color: #fff; }
      #flight_block .flight ul li {
        list-style-type: none;
        margin-bottom: 12px;
        font-size: 20px;
        line-height: 20px;
        color: #000; }
      #flight_block .flight ul li:last-child {
        color: #466c21; }
  #flight_block .img_map {
    background: url(images/map_img.png) no-repeat;
    width: 353px;
    height: 634px;
    float: right;
    margin-top: 30px; }
	
	.img_baner {
    background: url(images/map_img.png) no-repeat;
    width: 353px;
    height: 634px;
    float: right;
    margin-top: 30px; }
	
	.img_map1 {
    background: url(images/map_img_arabat.png) no-repeat;
    width: 353px;
    height: 634px;
    float: right;
    margin-top: 30px; }
	
	.img_map2 {
    background: url(images/map_img_jp.png) no-repeat;
    width: 489px;
    height: 634px;
    float: right;
    margin-top: 30px; }
	
	.img_map3 {
    background: url(images/map_img_kirillovka.png) no-repeat;
    width: 353px;
    height: 634px;
    float: right;
    margin-top: 30px; }
	
	.img_map_station {
	background: url(images/map_img_station.png) no-repeat;
	width: 570px;
    height: 420px;
    background-size: cover;
	}

#napravlenia1_block {
  background: url(images/bg_napravlenia1.jpg) no-repeat;
  background-size: cover;
  min-height: 699px;
/**/
  background-attachment: fixed;
  background-position: center center;
  width: 100%;
}
  #napravlenia1_block .flight {
    width: 400px;
    margin: 30px 0 45px; }
    #napravlenia1_block .flight h3 {
      width: 353px;
      font-style: italic;
      font-size: 27px;
      text-transform: uppercase;
      font-weight: bold;
      background: rgba(0, 0, 0, 0.8);
      padding: 10px 14px;
      color: #fff; }
    #napravlenia1_block .flight p {
      width: 180px;
      color: #fff;
      padding: 8px 13px;
      text-transform: uppercase;
      background: rgba(0, 0, 0, 0.8);
      font-style: italic; }
    #napravlenia1_block .flight ul {
      margin: 0;
      padding: 16px;
      background-color: #fff; }
      #napravlenia1_block .flight ul li {
        list-style-type: none;
        margin-bottom: 12px;
        font-size: 20px;
        line-height: 20px;
        color: #000; }
      #napravlenia1_block .flight ul li:last-child {
        color: #466c21; }
  #napravlenia1_block .img_map {
    background: url(images/map_img.png) no-repeat;
    width: 353px;
    height: 634px;
    float: right;
    margin-top: 30px; }

#price_block {
  background: url(images/fonX.png); }
  #price_block h1 {
    margin: 40px;
    font-weight: bold;
    font-size: 48px;
    color: #004898;
    text-transform: uppercase;
    text-align: center; }
  #price_block table {
    background-color: #fff;
    border: 3px solid #646464;
    margin: 0 auto 20px; }
    #price_block table tbody .line_1 td {
      font-size: 24px;
      text-align: center; }
    #price_block table tbody .line_2 td {
	  font-weight: bold;
      font-style: italic;
      font-size: 30px;
      text-align: center; }
    #price_block table tbody .line_3 td {
      font-size: 24px;
      text-align: left; 
	  padding-left: 10px; }
    #price_block table tbody tr td {
      border: 2px solid #cccccc;
      width: 500px; }

#order_block {
  background: url(images/bg_order.png) no-repeat;
  background-size: cover;
  min-height: 587px;
/**/
  background-attachment: fixed;
  background-position: center center;
  width: 100%;
}
  #order_block h1 {
    margin: 55px 0 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 48px;
    color: #fff;
    text-align: center; }
  #order_block ul {
    margin: 0;
    padding: 0; }
    #order_block ul li {
      list-style-type: none; }
      #order_block ul li .order_number {
        display: inline-block;
        width: 242px;
        margin: 0 0 0 40px; }
      #order_block ul li .order_number p {
        margin: 0;
        font-size: 30px;
        position: relative;
        top: 20px; }
      #order_block ul li .img_order {
        height: 118px;
        width: 120px;
        display: inline-block;
        position: relative;
        top: 45px; }
      #order_block ul li .img_order_1 {
        background: url(images/img_order_1.png) no-repeat; }
      #order_block ul li .img_order_2 {
        background: url(images/img_order_2.png) no-repeat; }
      #order_block ul li .img_order_3 {
        background: url(images/img_order_3.png) no-repeat; }
      #order_block ul li .order_p_3 {
        font-size: 48px;
        margin-left: 40px;
        position: relative;
        top: 6px; }
      #order_block ul li p {
        color: #fff;
        margin: 0 0 0 40px;
        font-style: italic;
        display: inline-block;
        font-size: 36px; }

#napravlenia2_block {
  background: url(images/bg_napravlenia2.jpg) no-repeat;
  background-size: cover;
  min-height: 587px;
/**/
  background-attachment: fixed;
  background-position: center center;
  width: 100%;
}
  #napravlenia2_block h1 {
    margin: 55px 0 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 48px;
    color: #fff;
    text-align: center; }
  #napravlenia2_block ul {
    margin: 0;
    padding: 0; }
    #napravlenia2_block ul li {
      list-style-type: none; }
      #napravlenia2_block ul li .order_number {
        display: inline-block;
        width: 242px;
        margin: 0 0 0 40px; }
      #napravlenia2_block ul li .order_number p {
        margin: 0;
        font-size: 30px;
        position: relative;
        top: 20px; }
      #napravlenia2_block ul li .img_order {
        height: 118px;
        width: 120px;
        display: inline-block;
        position: relative;
        top: 45px; }
      #napravlenia2_block ul li .img_order_1 {
        background: url(images/img_order_1.png) no-repeat; }
      #napravlenia2_block ul li .img_order_2 {
        background: url(images/img_order_2.png) no-repeat; }
      #napravlenia2_block ul li .img_order_4 {
        background: url(images/img_order_4.png) no-repeat; }
      #napravlenia2_block ul li .order_p_3 {
        font-size: 48px;
        margin-left: 40px;
        position: relative;
        top: 6px; }
      #napravlenia2_block ul li p {
        color: #fff;
        margin: 0 0 0 40px;
        font-style: italic;
        display: inline-block;
        font-size: 36px; }

#rent {
  background: url(images/bg_rent.png);
  background-size: cover;
  min-height: 600px;
  /**/
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
}
  #rent h1 {
    font-size: 36px;
    margin: 40px 0;
    text-align: center;
    font-weight: bold;
    color: #004898; }
  #rent p {
    font-size: 22px;
    font-style: italic;
    margin: 0 0 20px;
    color: #000;
    line-height: 20px; }

#services {
  background: url(images/bg_service.png) no-repeat;
 /* min-height: 435px;*/
  background-size: cover;
  padding-bottom: 30px;
background-attachment: fixed
}
  #services h1 {
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 45px 0 28px;
    color: #fff;
    text-align: center; }
  #services .services_block {
    margin: 0 auto;
    width: 700px; }
    #services .services_block ul {
      margin: 0;
      padding: 0; }
      #services .services_block ul li {
        font-size: 24px;
        color: #fff;
        padding-left: 20px; }

#our_bus {
  background: url(images/our_bus.png) no-repeat;
  background-size: cover;
  min-height: 686px;
/**/
	  background-attachment: fixed;
  background-position: center center;
  width: 100%;
}
  #our_bus h1 {
    color: #fff;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    margin: 40px 0;
    padding-left: 20px; }
  #our_bus p {
    font-size: 20px;
    font-style: italic;
    margin: 0 0 40px 0;
    color: #fff; }
  #our_bus h3 {
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    border-bottom: 2px solid #fff;
    padding-bottom: 20px;
    padding-left: 20px; }
  #our_bus ul {
    margin: 10px 0 40px 34px;
    padding: 0;
    display: inline-block; }
    #our_bus ul li {
      color: #fff;
      font-size: 24px;
      line-height: 40px; }

#exemple_bus {
  background-color: #F3F3F3; }
  #exemple_bus h3 {
    font-size: 30px;
    color: #004898;
    margin: 40px 0 25px;
    font-weight: bold;
    border-bottom: 2px solid #000;
    padding: 0 0 20px 20px; }
  #exemple_bus ul li {
    list-style-type: none;
    margin-bottom: 18px; }
    #exemple_bus ul li img {
      border: 5px solid rgba(162, 162, 162, 0.8); }

#feedback_our_clients {
  background: url(images/bg_blue.png) no-repeat;
  background-size: contain; }
  #feedback_our_clients h1 {
    color: #1659a9;
    font-size: 27px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin: 40px auto 42px; }
  #feedback_our_clients .feedback_block {
    height: 468px;
    overflow: auto; }
    #feedback_our_clients .feedback_block .peaple_said h3 {
      font-size: 29px;
      font-weight: bold; }
    #feedback_our_clients .feedback_block .peaple_said p {
      font-size: 17px;
      font-style: italic;
      color: #000;
      margin-left: 20px; }
  #feedback_our_clients .block_form {
    margin-bottom: 75px; }
    #feedback_our_clients .block_form .form {
      border: 1px solid #c0c0c0;
      padding: 29px 26px;
      width: 345px;
      display: inline-block;
      background-color: #d1d1d1; }
      #feedback_our_clients .block_form .form input {
        display: block;
        width: 100%;
        height: 38px;
        padding-left: 10px; }
		
		#feedback_our_clients .block_form .form input[type=submit] {
        display: block;
        width: 100%;
        height: auto;
        padding-left: 10px; }
      #feedback_our_clients .block_form .form textarea {
        width: 100%;
        font-style: italic;
        padding-left: 10px;
        resize: none; }
      #feedback_our_clients .block_form .form p {
        margin: 10px 0; }
      #feedback_our_clients .block_form .form .button_form {
        float: right;
        text-align: center;
        background-color: #1659a9;
        padding: 13px 0;
        width: 100%;
        color: #fff;
        text-transform: uppercase;
        font-size: 18px;
        margin-top: 20px;
        font-weight: bold; }
      #feedback_our_clients .block_form .form a:hover {
        text-decoration: none;
        color: #fff; }

#contact {
  background: url(images/bg_blue.png) no-repeat;
  background-size: contain;
  padding-bottom: 60px; }
  #contact h1 {
    text-align: center;
    color: #004898;
    font-size: 36px;
    font-weight: bold;
    margin: 40px 0; }
  #contact h3 {
    color: #000;
    font-size: 30px;
    font-weight: bold;
    border-bottom: 2px solid #000;
    padding-bottom: 20px; }
    #contact h3 span {
      font-size: 24px;
      font-style: italic;
      color: #000;
      float: right; }
  #contact ul {
    margin: 50px 0 70px;
    padding: 0; }
    #contact ul li {
      font-style: italic;
      font-size: 30px;
      list-style-type: none; }
      #contact ul li .button_vk {
        background: url(images/vk_button.png) no-repeat;
        height: 42px;
        width: 217px;
        display: block; }
  #contact p {
    margin-top: 30px;
    font-style: italic;
    color: #000;
    font-size: 30px; }

#calc {
  background: url(images/bg_blue.png) no-repeat;
  background-size: contain; }

#inCity {
  display: block; }

#content {
  max-width: 800px;
  margin: 0 auto; }
  #content .title {
    font-size: 36px;
    text-align: center;
    color: #004898;
    font-weight: bold;
    margin: 40px 0; }

.harkov_h {
  font-size: 30px;
  font-weight: bold;
  color: #000;
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
  margin-bottom: 20px; }

#inCity {
  margin: 20px 0; }

footer {
  background: url(images/fonX.png);
  padding: 30px 0; }
  footer .footer_logo:hover, footer .footer_logo:active, footer .footer_logo:focus {
    text-decoration: none; }
  footer .footer_logo {
    background: url(images/logo_footer.png) no-repeat;
    width: 126px;
    height: 85px;
    display: block;
    margin: 0 auto; }
    footer .footer_logo p {
      font-size: 20px;
      text-align: right;
      line-height: 16px;
      color: #242843;
      position: relative;
      top: 47px;
      font-style: italic; }
  footer p {
    color: #242843;
    font-size: 32px;
    text-align: center;
    margin: 0; }
  footer ul {
    height: 85px;
    margin: 0;
    padding: 10px 0;
    border-left: 1px solid #004898; }
    footer ul li {
      list-style-type: none;
      padding-left: 20px; }
      footer ul li a {
        font-size: 16px;
        color: #004898; }
#napravlenia1_block .margin1 {
	margin-top: 135px;
}
#napravlenia1_block .margin2 {
	margin-top: 150px;
}

@media (min-width: 992px) {
  nav ul li a {
    padding: 0 50.5px 0 50.5px; }

  #rent {
    background: url(images/bg_blue.png) no-repeat;
   background-size: contain;
    min-height: 450px;
    } }
@media (min-width: 1200px) {
  nav ul li a {
    padding: 0px 40.5px 0px 40.5px; }

  #rent {
    background: url(images/bg_rent.png);
    background-size: cover;
    min-height: 523px; } }

/*# sourceMappingURL=style.css.map */
#napravlenia1_block.page1 {
	background-image: url(images/bg-page1.jpg);
	
}
#napravlenia2_block.page2 {
	background-image: url(images/bg-page2.jpg);
}
#napravlenia1_block.page1 .flight h3 {
    width: 427px;
}
#napravlenia1_block.page3 .flight h3 {
    width: 369px;
}
#napravlenia1_block.page5 .flight h3 {
    width: 328px;
}
p.promo-text {
	color:#fff;
	font-size: 30px;
}
#napravlenia1_block.page3 {
	background-image: url(images/bg-page3.jpg);
}
#napravlenia2_block.page4 {
	background-image: url(images/bg-page4.jpg);
}
#napravlenia1_block.page5 {
	background-image: url(images/bg-page5.jpg);
}
#napravlenia2_block.page6 {
	background-image: url(images/bg-page6.jpg);
}
#vkwidget1 {
	border: 1px solid #5b7fa6;
}
.top-time {
	color: #1f73d0;
	font-weight: bold;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.8);
}
.btn-info:focus, .btn-info.focus,
.btn-info:active:hover,
.btn-info,
.btn-info:hover {
    border: none !important;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none !important;
}
.form-inline .form-control {
	margin-right: 10px;
}
.btn-info {
    background-color: #2289c3 !important;
    border-color: #2289c3 !important;
    padding: 3px 30px !important;
    text-transform: uppercase;
    font-size: 20px !important;
}
.btn-info:hover {
    background-color: #1f73d0 !important;
}
#napravlenia1_block > div > div.row > form > .btn,
.form-inline .form-group .form-control {
	border-radius: 0px !important;
}
@media (max-width: 1024px){
	section {
		    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	}
}

.main_block_top
{
	font-size: 18pt; 
	color: white; 
	text-shadow: 2px 1px 8px black;
}

.br
{
	display:block;
	width:100%;
	height:20px;
}

.form div.wpcf7-response-output 
{
	margin: auto;
	text-align:center;
}

#reserv form p
{
	display:inline-block;
}

#reserv .wpcf7-response-output
{
	color:#fff !important;
}

/* style for mob size*/

/*home page*/
#flight_block iframe,
#services iframe{
	max-width: 100%;
}

@media (max-width: 992px){
	body{
		min-width: 300px;
		font-size: 20px;
	}
	a[href^=tel] {
   		text-decoration:inherit;
   		color: inherit;
	}
	.img_map_station{
		max-width: 100%;
		background-size: contain;
		background-position: center;
    	margin: auto;
		height: 300px;
	}
	header font{
		font-size: xx-large;
	}
	header .numbers p{
		font-size: 24px;
    	text-align: center;
	}
	header .numbers p.top-time{
		color: #1f73d0 !important;
	}
	/*#menu-top-menu{
		display: grid;
		height: auto;
	}
	nav ul li{
		padding: 5px 0;
	}
	
	nav ul li a{
		padding: 0 15px;
	}*/
	#price_block .tabs {
    	width: calc(100% + 30px);
    	display: inline-block;
    	margin: 0 -15px;
	}
	#price_block img{
		width: auto;
	}
	#price_block .tabs > div> div{
		max-width: calc(100vw - 30px);
		overflow-x: auto;
	}
	#flight_block .flight{
		max-width: 100%;
	}
	#flight_block img{
		max-width: 100% !important;
		width: auto;
	}
	#flight_block .flight h3{
		width: 100%;
	}
	#order_block ul li {
		position: relative;
    	margin-top: 40px;
		min-height: 120px;
    	text-align: center;
	}
	#order_block ul li:last-child {
		margin-bottom: 20px;
	}
	#order_block ul li .img_order {
    	top: 0;
	}
	#order_block ul li p{
		width: 100%;
		margin: 0;
	}
	#order_block ul li .order_p_3{
		font-size: 36px;
	}
	#order_block ul li .order_number{
		margin: 0;	
	}
	#order_block ul li .order_number p{
		width: auto;
	}
	
	#price_block h1{
		margin: 0;
	}
	#price_block h1 font{
		font-size: smaller;
	}
/*uslugi page*/
	#services .services_block{
		max-width: 100%;
	}
	
/*okompanii page*/
	#order_block table h1{
		text-align: center;
    	position: absolute;
    	top: -210px;
    	left: 0;
    	margin: 0;
	}
	#order_block table{
		position: relative;
    	margin: auto;
    	margin-top: 210px;
	}

/*otzivi page*/	
	#feedback_our_clients .block_form .form{
		max-width: 100%;
	}
	#feedback_our_clients .block_form{
		padding-top: 20px;
	}
	
/*contact page*/	
	#contact h3{
		text-align: center;
	}
	#contact h3 span{
		padding-left: 10px;
		float: unset;
	}
}